Unity upgrade 4.05 to 5.01 add failover

Unanswered Question
May 12th, 2008

Would like to upgrade standalone vmo unity 4.05, to unity 5.01 with failover onbox store (ex) again. New server hardware. I have read the docs, but the confusion is regarding the failover setup.

Looking at backing up 4.x, install 4.x on new server, restore dirt, then upgrade to 5.x and add failover. Is this possible?

Is it the correct sequence? The existing server with 4.05 will not be used, but left in place until upgrade complete. Can we restore, then upgrade and still be able to add failover, or is failover needed to be setup at 5.x install time? If so where does the dirt restore go?

existing 4.x is only standalone, on an old server.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mrmccann Mon, 05/12/2008 - 08:49

Your plan sounds good. You don't need failover in place at 5.x install time. However, keep in mind that to run failover the Exchange partner server cannot reside on the primary Unity server. In Unity 5.0(1) and later you have the option to run the Exchange partner server on the secondary Unity server, or on an off-box Exchange server.

See this link for some additional requirements to be aware of, depending whether Exchange will be off-box or on the secondary Unity server.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/requirements/50cusysreq.html#wp472908

Mike

jason.whelan Mon, 05/12/2008 - 09:22

thks, if we add the failover after we have upgraded the 4.05 to 5.01, do we have the capability to restore the dirt b/u to the correct server?

Or from what I seen, we may need to install 4, do a drt restore- then upgrade the 4 to 5,do a drt backup in ver 5, then blow away the servers, build as 5.x failover with message store on secondary, and restore the 5.x ver of drt?

Little confusing...

Thx

Actions

This Discussion